# XMLRésuméLibrary: User Guide

keywords | Element Reference | lastModified

## Name

label —

Deprecated

## Synopsis

### Content Model

    (#PCDATA)

### Attributes

Name | Type | Default
--- | --- | ---
targets | CDATA | None

## Description

### Important

This element is deprecated as of XML Résumé Library version 1.4.0. It should not be used, and will be removed in a future version.

### Parents

`label` may be contained in these elements: `head`, `node`

## Examples

    <!-- TODO -->

keywords | Element Reference | lastModified